Subject: Re: [PATCH 0/4] net: fman: Various cleanups

From: Jakub Kicinski <[email-masked]>
Date: Tue, 31 May 2022 21:36:53 -0700

On Tue, 31 May 2022 15:58:46 -0400 Sean Anderson wrote:
> This series performs a variety of cleanups for dpaa/fman, with the aim
> of reducing unused flexibility. I've tested this on layerscape, but I
> don't have any PPC platforms to test with (nor do I have access to the
> dtsec errata).

# Form letter - net-next is closed

We have already sent the networking pull request for 5.19
and therefore net-next is closed for new drivers, features,
code refactoring and optimizations. We are currently accepting
bug fixes only.

Please repost when net-next reopens after 5.19-rc1 is cut.

RFC patches sent for review only are obviously welcome at any time.